DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# BooleanArrayFree

Array free function

## SYNOPSIS

dip_Error dip_BooleanArrayFree ( array )

## FUNCTION

This function frees `*array`, and sets `array` to zero.

## ARGUMENTS

Data type | Name | Description
`dip_BooleanArray *` | `array` | Array

## SEE ALSO

`VoidPointerArrayNew`, `VoidPointerArrayFree`, `VoidPointerArrayCopy`, `VoidPointerArrayFind`

`ArrayFree`, `IntegerArrayFree`, `FloatArrayFree`, `ComplexArrayFree`, `BoundaryArrayFree`, `FrameWorkProcessArrayFree`, `DataTypeArrayFree`, `ImageArrayFree`, `BooleanArrayFree`, `VoidPointerArrayFree`, `StringArrayFree`, `CoordinateArrayFree`